Subject: Problems with Cygwin Inetd.exe
From: "William R. Kassebaum" <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jul 2000 11:40:28 -0500

Corinna et. al.;

I am currently using the latest cygwin 1.1.2 net release
including the latest 1.3.2-4 release of inetutils. 

I installed the tools as local administrator and gave
administrator the 4 additional rights :
"Act as part of the operating system" 
"Replace process level token" 
"Increase quotas" 
"Logon as a service" 
 
I then installed the inetd.exe as a service from
a cygwin bash prompt:
$ /usr/sbin/inetd.exe --install-as-service

and then started it manually:
$ net start inetd

It immediately produces an application error dialog:
" The application failed to initialize properly (0xc0000022). Click OK to terminate "

The event viewer says:
"The CYGWIN inetd service failed to start due to the following error:
The service did not respond to the start of control request in a timely
fashion."

I have read the instructions very carefully. Have I missed
something obvious??

I am running NT4.0/SP5 on a Dell GX110 800Mhz PIII.

Let me know if I can provide any other debugging help in this
regard.

-Will

-- 
William R. Kassebaum  Software Project Engineer, OpenGlobe
6325 Digital Way Indianapolis, IN 46278
mailto:[email-masked],  http://www.Escient.Com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]